Subject: [NEXTEL-1] International Conference on Technology Policy and Innovation

From: [email-masked]
Date: Wed, 28 May 2003 11:20:10 -0400

-------- Original Message --------
From: [email-masked]
Subject: International Conference on Technology Policy and Innovation

The Program for:
7th International Conference on Technology Policy and Innovation:
Connecting People, Ideas, and Resources across Communities

http://egade.sistema.itesm.mx/monterrey2003/program.htm#table3

Some of the papers are available online.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/CNxFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/